@charset "utf-8";
body {
    width: 1341px;
	margin: auto;
}
#Main_body {
    width: 1341px;
   
}

#Main_body .logo_name {
    width: 500px;
    clear: both;
    margin-left: 465px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    font-family: Beni, "Beni Black", "Beni Bold", "Beni Light";
    letter-spacing: 33px;
    text-align: center;
}
#Main_body .Whole_Nav .Nav_Bar {
	margin-top: 17px;
	width: 1341px;
	height: 135px;
	padding-top: 83px;
	background-color: #0A0906;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a:link,a:visited{
	color:inherit;
	text-decoration: inherit;}

.Whole_Nav .Nav_Bar .textI {
	width: 52px;
	height: 20px;
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-left: 290px;
	clear: both;
	letter-spacing: 3px;
}
.Whole_Nav .Nav_Bar .textII {
	clear: both;
	margin-left: 500px;
	color: #FFF2F2;
	margin-top: -39px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 58px;
	height: 20px;
	letter-spacing: 3px;
}
.Whole_Nav .Nav_Bar .textIII {
	color: #ED750D;
	padding-top: 0px;
	margin-left: 720px;
	margin-top: -38px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 100px;
	height: 20px;
	letter-spacing: 3px;
	text-decoration: underline;
}
.Whole_Nav .Nav_Bar .textIV {
	width: 66px;
	height: 20px;
	clear: both;
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-left: 949px;
	margin-top: -39px;
	letter-spacing: 3px;
}
#Main_body .Whole_Nav .textV {
	text-align: center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-size: 140px;
	font-weight: normal;
	clear: both;
	margin-top: -47px;
}
#Main_body .Whole_Nav .textVI {
	clear: both;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 350;
	font-style: normal;
	text-align: center;
	width: 741px;
	margin-left: 283px;
	font-size: 38px;
	margin-top: -70px;
	word-spacing: 3px;
}
#Main_body #roll_1 {
	width: 400px;
	height: 400px;
	margin-left: 34px;
}
#Main_body #roll_2 {
	clear: both;
	margin-top: -400px;
	width: 400px;
	height: 400px;
	margin-left: 472px;
}
#Main_body #roll_3 {
	clear: both;
	margin-left: 912px;
	width: 400px;
	height: 400px;
	margin-top: -400px;
	padding-top: 0px;
}
#Main_body #roll_4 {
	clear: both;
	margin-top: 38px;
	margin-left: 35px;
	width: 405px;
}
#Main_body #roll_5 {
	width: 405px;
	clear: both;
	margin-left: 475px;
	margin-top: -405px;
}
#Main_body #roll_6 {
	width: 405px;
	margin-left: 912px;
	margin-top: -404px;
}
#Main_body #roll_7 {
	width: 405px;
	margin-left: 35px;
	margin-top: 43px;
	clear: both;
}
#Main_body #roll_8 {
	width: 405px;
	clear: both;
	margin-left: 475px;
	margin-top: -404px;
}
#Main_body #roll_9 {
	clear: both;
	margin-left: 916px;
	margin-top: -400px;
}
.textx {
	color: #000000;
	text-align: center;
}
